superClasses {RBioinf} | R Documentation

## Return a list of super classes.

### Description

This function computes and returns a list of all super classes given a `classRepresentation`.

### Usage

    superClasses(x)

### Arguments

`x` |

### Details

This function needs to be rationalized with `superClassNames`.

### Value

A list of the super classes.

### Author(s)

R. Gentleman

### See Also

`superClassNames`

### Examples

    superClassNames(getClass("graphNEL"))

[Package RBioinf version 1.4.0 Index]